<div class="container">
  <header class="header" role="banner">


    <div class="header-logo">
      <a class="site-title" href="{{ "/" | relative_url }}">{{ site.title | escape }}</a>
    </div>

    {% assign current = page.url | downcase | split: '/' %}




    <div class="header-menu">
      <nav class="nav">
        <ul>

          <li><a href="{{site.baseurl}}/1" {% if current[1]=='1' %}class='active' {% endif %}>1</a></li>
          <li><a href="{{site.baseurl}}/2" {% if current[1]=='2' %}class='active' {% endif %}>2</a></li>
          <li><a href="{{site.baseurl}}/3" {% if current[1]=='3' %}class='active' {% endif %}>3</a></li>
          <li><a href="{{site.baseurl}}/experiments" {% if current[1]=='experiments' %}class='active' {% endif %}>more</a></li>
          <li><a href="https://makehere.gitlab.io/make-here-bcn/" target="_blank">make here</a></li>



        </ul>
      </nav>
      </div>
    </div>
  </header>
